@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Ephesis&display=swap");
*:focus,
a:focus,
a:active {
  outline: none;
  color: inherit;
  text-decoration: inherit; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

html {
  height: 100%;
  padding-bottom: 2px; }

.overflow {
  overflow: hidden; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', serif;
  font-weight: 600;
  margin: 0px;
  padding: 0px; }

a, a span {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

a:hover, a:hover span {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

body {
  background: url(../img/bg.jpg) no-repeat top center;
  background-attachment: fixed;
  background-size: 100% auto;
  background-color: #181818;
  color: #595959;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: "Roboto", sans-serif; }

a {
  color: #616161;
  text-decoration: none;
  cursor: pointer; }

a:hover {
  color: #107483;
  text-decoration: none; }

.loading, .loading-box {
  display: none; }

/* -------------- Top -------------- */
.top-wrapper{width: 100%; }
.logo{ margin: 8px 0; display: block; }
.logo img{ max-width: 100%; }
.call{ background: url(../img/call.png) no-repeat center left; float: right; color: #fff; padding: 6px 0 6px 40px; margin-top: 10px; }
/* -------------- Menu -------------- */
  /*.top-menu {display: block;}
  .top-menu ul{ list-style: none; margin: 8px 0 0 0;  padding: 0; float: right; } 
  .top-menu ul li{ margin: 0 6px;  padding: 0; display: inline-block;} 
  .top-menu ul li a{ display: inline-block; padding: 5px 8px; color:#fff; font-size: 18px; font-weight: 400;} 
  .top-menu ul li:last-child, .top-menu ul li:last-child a {  padding-right: 0; } 
*/
.top-menu {
  text-align: right;
  float: right;
  padding: 2px 0;
  z-index: 10;
  display: inline-block;
  margin: 2px 0px 0 0; }
  .top-menu ul {
    margin: 0px 0 0px 0;
    padding: 0;
    list-style: none;
    display: inline; }
    .top-menu ul li {
      display: inline-block;
      margin: 0px;
      position: relative;
        color: #4e2624;
      color: #4e2624;
      float: left;
      font-weight: 500;
      font-size: 14px; }
      .top-menu ul li a {
        display: inline-block; padding: 5px 8px; color:#fff; font-size: 18px; font-weight: 400; }
      .top-menu ul li a:hover {
        text-decoration: none;
        color: #85ca9e !important; }
    .top-menu ul li:last-child a{
      border-right: 0px; }

.top-menu ul li ul {
  display: none;
  position: absolute;
  z-index: 10;
  background-color: #000;

  border-top: 1px solid #3f3f3f !important;
  border-left: 1px solid #3f3f3f !important;
  border-right: 1px solid #3f3f3f !important; }

.top-menu ul li:hover ul {
  display: block; }

.top-menu ul li ul li {
  width: 250px;
  display: block;
  background: none;
  text-align: left !important;
  padding: 3px 5px;
  text-align: left !important;
  border-bottom: 1px solid #3f3f3f !important; }

.top-menu ul li ul li a {
  font-size: 15px;
  color: #fff !important;
  padding: 5px 6px; }

.top-menu ul li ul li:first-child a {
  padding: 5px 6px !important; }

.top-menu ul li ul li ul, .top-menu ul li:hover ul li ul {
  display: none;
  left: 251px;
  top: 0px;
  border-top: 1px solid #ccc !important; }

.top-menu ul li:hover ul li:hover ul {
  display: block; }

*/ 


/* -------------- Banner -------------- */
.banner-wrapper {
   }

.banner-slider img {
  width: 100%; }

/* -------------- Title -------------- */
.page-title { color: #70be92; margin: 15px 0; font-size: 26px; }
  .page-title h1 {
    color: #0062ac;
    margin-top: 10px;
    font-size: 28px;
    line-height: 35px;
    display: inline-flex;
    font-weight: 500;
    margin-bottom: 10px;  
    text-transform: capitalize;
    }
  .page-title h1:before {
    content:'';
    display: inline-block; margin: 0 8px 0 0;
    background: url(../img/head-bg.png) no-repeat center center;
    height: 32px;
    width: 32px;
     }


.content-wrapper {color: #cfcfcf; padding: 10px; line-height: 26px; }

/* -------------- Home -------------- */
.top-bg{ position: absolute;  z-index: 12; right: 0; text-align: right; }
.about-content{ margin: 30px 0; }
.about-content p{ font-size: 16px; line-height: 30px;margin: 30px 0; }
.social-icons ul{ margin: 20px 0 0 0; padding: 0; list-style: none; }
.social-icons ul li{ display: inline-block; margin:0 10px 0 0; padding: 0; }
.social-icons ul li a{ display: block; padding: 6px; color: #c2c3c4; font-size: 30px;}
.social-icons ul li a:hover{ color: #fff; }

.product-outer{  background: url(../img/side-dots.png) no-repeat left center; }
.product-home-wrapper{background-color:rgba(0, 0, 0, 0.6) ; border: 1px solid #4b4b4b; padding: 30px;}
.product-wrapper{margin: 15px 0;}
.product-wrapper .product-image{ margin-bottom: 10px; border: 6px solid #70be92; overflow: hidden; }
.product-wrapper .product-image img{width:100% ;}
.product-wrapper .product-name{ text-align: left;  font-size: 26px; font-weight: 500; color: #70be92; padding: 5px 0; } 
.product-wrapper .product-data { color: #ccc; font-size: 18px; }
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #d1cdcd !important;
}
.slick-dots li button:before{ color: #d1cdcd !important;}

.product-more{ margin: 20px 0; border: 1px solid #ccc; background-color:rgba(0, 0, 0, 0.8); padding: 8px 20px; display: inline-block; color: #fff; border-radius: 25px; }
.boxes-wrapper{ padding: 90px 0; /*background: url(../img/side-dots.png) no-repeat left center;*/ }
.box-wrapper{ margin: 15px 0; }
.box-wrapper a img{ width: 100%; }
/* -------------- Content -------------- */

.product-name2 {
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #70be92;
    padding: 5px 0;
}

.r-but{ border: 1px solid #000; display: inline-block; padding: 8px 20px; border-radius: 30px; }

.slick-dots {
  bottom: 8px !important; }

.slick-dots li button:before {
  font-size: 10px !important; }

/* -------------- Footer -------------- */
.footer-wrapper {
  padding: 40px 0;   
  background: url(../img/footer-bg.png) no-repeat bottom right;
}
  .footer-wrapper .footer-data {
    color: #faf8f8;
    margin: 15px 0;
  }
  .footer-wrapper .footer-data .footer-heading{ font-weight: 500; font-size: 22px; color: #fff; }  
  .footer-wrapper .footer-data .footer-text{ color: #faf8f8; }
  .footer-wrapper .footer-data .footer-text a{ color: #faf8f8; }
  .footer-wrapper .footer-data .footer-text a:hover{ color: #fff; }

.footer2 {
  padding-bottom: 15px;
  padding: 18px 0; 

}
  .footer2 .copy-text {
    font-size: 15px;
    color: #ccc; }
  .footer2 .wc-text a {
    font-size: 15px;
    color: #ccc; }

.error {
  color: #e90e0e; }



/* --------- sign in / sign up ------------ */
/* Breakpoints */
/* 320px*/
/* 768px*/
/* 1024px*/
/* 1366px*/
/* 1920px*/
/* 2560px*/
/* Media Queries */
@media (min-width: 20em) {
  .mobile { display: block; }.desktop {display: none; }
  .top-bg{ width: 170px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ background: transparent; }  
  .copy-text {text-align: center; } .wc-text {text-align: center; } }

@media (min-width: 48em) {
  .mobile { display: block; } .desktop { display: none; }
  .top-bg{ width: 186px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ background: transparent; } 
  .copy-text {text-align: center; } .wc-text { text-align: center; } }

@media (min-width: 64em) {
  .mobile {display: none; } .desktop { display: block; }
  .top-bg{ width: 200px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ padding: 30px 0; background: url(../img/side-dots.png) no-repeat right center;  }
  .copy-text {text-align: left; }.wc-text {text-align: right; } }

@media (min-width: 85.375em) {
  .mobile { display: none; }.desktop { display: block; }
  .top-bg{ width: 286px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ padding: 30px 0; background: url(../img/side-dots.png) no-repeat right center;  }
  .copy-text {text-align: left; } .wc-text { text-align: right; } }

@media (min-width: 120em) {
  .mobile { display: none; }.desktop {  display: block; }
  .top-bg{ width: 286px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ padding: 30px 0; background: url(../img/side-dots.png) no-repeat right center;  }
  .copy-text { text-align: left; } .wc-text { text-align: right; } }

@media (min-width: 160em) {
  .mobile { display: none; } .desktop { display: block; }
  .top-bg{ width: 286px; }
  .top-bg img{ max-width: 100%; }
  .about-wrapper{ padding: 30px 0; background: url(../img/side-dots.png) no-repeat right center;  }
  .copy-text { text-align: left; }.wc-text {text-align: right; } }
